## threeten-extra 1.5.0

=== debian/changelog ===
threeten-extra (1.5.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a434d27] fixed link to VCS
  * [bcba27f] Bump to standard version 4.4.1

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 24 Dec 2019 14:50:50 +0100

threeten-extra (1.5.0-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [d6f6007] New upstream version 1.5.0
  * [808c058] Initial Debian release (Closes: #941009)
  * [6d1a9c4] debian/control and debian/watch fit for release

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 23 Sep 2019 15:10:15 +0200
