=== debian/control ===
Source: threeten-extra
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=12)
 , default-jdk
 , javahelper
 , junit4
 , libfindbugs-java
 , libguava-java
 , libjoda-convert-java
 , libmaven-bundle-plugin-java
 , libmaven-dependency-plugin-java
 , libmaven-enforcer-plugin-java
 , libmaven-plugin-tools-java
 , maven-debian-helper
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/threeten-extra.git
Vcs-Browser: https://salsa.debian.org/java-team/threeten-extra
Homepage: https://www.threeten.org/threeten-extra/

Package: libthreeten-extra-java
Architecture: all
Depends: ${misc:Depends}
Description: Additional functionality that enhances JSR-310 dates and times
 Not every piece of date/time logic is destined for the JDK. Some concepts
 are too specialized or too bulky to make it in. This project provides
 some of those additional classes as a well-tested and reliable jar. It
 is curated by the primary author of the Java 8 date and time library.
