=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://repo1.maven.org/maven2/org/threeten/threeten-extra/(\d.*)/\
 threeten-extra-(\d.*)-sources.jar
