## threeten-extra 1.6.0

=== debian/changelog ===
threeten-extra (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the build dependency on libfindbugs-java, libmaven-plugin-tools-java
    and libmaven-enforcer-plugin-java
  * Standards-Version updated to 4.7.3
  * Converted debian/watch to the version 5 format

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Feb 2026 10:26:24 +0100
