=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper-compat (=12)
- , default-jdk
- , javahelper
- , junit4
- , libfindbugs-java
- , libguava-java
- , libjoda-convert-java
- , libmaven-bundle-plugin-java
- , libmaven-dependency-plugin-java
- , libmaven-enforcer-plugin-java
- , libmaven-plugin-tools-java
- , maven-debian-helper
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (=12),
+ default-jdk,
+ javahelper,
+ junit4,
+ libguava-java,
+ libjoda-convert-java,
+ libmaven-bundle-plugin-java,
+ libmaven-dependency-plugin-java,
+ maven-debian-helper
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/threeten-extra.git
 Vcs-Browser: https://salsa.debian.org/java-team/threeten-extra
